<% var data={ title: "DigiDuck - Für Logistik und Lager" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg head-one"
      style="background-image: url('./images/pages/logistik-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">Für Logistik und Lager</h1>
        </div>

        <div class="text-white font-size-18 font-size-xxl-24 text-justify-lg">
          <p>Auch Mitarbeiter aus Logistik und Lager müssen in Ihre Informations- und Schulungsstrategie eingebunden
            werden.
            Sicherheit und Gefahrenschutz gehören hierbei zu den wichtigsten Pflichten eines Unternehmens.</p>
          <p>In der Regel gehören Computer für Mitarbeiter aus Logistik und Lager nicht zum alltäglichen Gebrauch. Aber
            jeder von
            ihnen hat sicherlich ein Smartphone. Umso mehr bedarf es einer gut durchdachten Strategie, um Kollegen aus
            diesen
            Bereichen für die wichtigen Informationen und Notwendigkeiten zu gewinnen.</p>
          <p>Mit unserer DigiDuck-App haben Sie die Möglichkeit, alle Learn + Info Management Funktionen in die mobilen
            Smartphones
            Ihrer Mitarbeiter zu integrieren. So können Sie diesen während der Arbeitszeit wichtige Nachrichten zukommen
            lassen,
            sowie Schulungen und Unterweisungen anzustoßen. Diese können dann ebenfalls in der App mit anschließendem
            Test und
            Zertifikat durchgeführt werden.</p>
        </div>
      </div>

    </section>

    <section class="bg-green mx-lg-5 section-bottom">
      <div class="container text-white text-center p-0 is-inViewport" data-inviewport="fade">
        <h3 class="label-1 text-white mb-5 mx-5">Nutzen Sie jetzt die Gelegenheit, und testen Sie DigiDuck. Erreichen
          Sie alle Mitarbeiter genau dort, wo sie gerade
          sind.</h3>

        <div class="mt-3">
          <a href="/kostenlos.html" class="btn btn-white-full">Jetzt DigiDuck kostenlos testen</a>
        </div>
      </div>
    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>